Front page

obnam available in ...?

5602fa053a504fb684588e06f58f1cb2
EGGHEAD AFTERMATH WALLET

From: Sharon Kimble <boudiccas@skimble.plus.com>
Date: Fri, 04 Nov 2016 22:32:46 +0000

   Does anyone know if obnam is available for either Manjaro or Linux Mint
   please?
   
   Thanks
   Sharon.
From: Erik Brangs <erik.brangs@gmx.de>
Date: Sat, 5 Nov 2016 12:17:58 +0100

   Hi,
   
   On 04.11.2016 23:32, Sharon Kimble wrote:
   > Does anyone know if obnam is available for either Manjaro or Linux Mint
   > please?
   It ought to be available on Linux Mint. AFAIK Mint is based on Debian or Ubuntu and both of those have obnam packages. I don't know about Manjaro, though.
   
   
   Kind regards,
   
   Erik Brangs
   
   _______________________________________________
   obnam-support mailing list
   obnam-support@obnam.org
   http://listmaster.pepperfish.net/cgi-bin/mailman/listinfo/obnam-support-obnam.org
From: Sharon Kimble <boudiccas@skimble.plus.com>
Date: Sun, 06 Nov 2016 19:34:06 +0000

   Erik Brangs <erik.brangs@gmx.de> writes:
   
   > Hi,
   >
   > On 04.11.2016 23:32, Sharon Kimble wrote:
   >> Does anyone know if obnam is available for either Manjaro or Linux Mint
   >> please?
   > It ought to be available on Linux Mint. AFAIK Mint is based on Debian or Ubuntu and both of those have obnam packages. I don't know about Manjaro, though.
   >
   >
   > Kind regards,
   >
   > Erik Brangs
   >
   
   Thanks for this Erik.
   
   Yes, obnam is available in linux mint, but only version 18.1 [from
   memory], and is =not= available in manjaro. I know because over the
   weekend I've installed both, and decided that I was just as well off on
   Debian 8, so I'm back here again :)
   
   Thanks
   Sharon.
From: Jan Brodda <jan@janbrodda.de>
Date: Sun, 06 Nov 2016 20:12:34 +0000

   if you want to install a newer version of obnam, you can use the dedicated
   debian repository as described here:
   http://code.liw.fi/obnam/manual/obnam-manual.en.html#debian
   
   (Works on derivates like Ubuntu/Linux Mint, too)
   
   ---
   Jan
   
   Sharon Kimble <boudiccas@skimble.plus.com> schrieb am So. 6. Nov. 2016 um
   20:34:
   
   > Erik Brangs <erik.brangs@gmx.de> writes:
   >
   > > Hi,
   > >
   > > On 04.11.2016 23:32, Sharon Kimble wrote:
   > >> Does anyone know if obnam is available for either Manjaro or Linux Mint
   > >> please?
   > > It ought to be available on Linux Mint. AFAIK Mint is based on Debian or
   > Ubuntu and both of those have obnam packages. I don't know about Manjaro,
   > though.
   > >
   > >
   > > Kind regards,
   > >
   > > Erik Brangs
   > >
   >
   > Thanks for this Erik.
   >
   > Yes, obnam is available in linux mint, but only version 18.1 [from
   > memory], and is =not= available in manjaro. I know because over the
   > weekend I've installed both, and decided that I was just as well off on
   > Debian 8, so I'm back here again :)
   >
   > Thanks
   > Sharon.
   > --
   > A taste of linux = http://www.sharons.org.uk
   > TGmeds = http://www.tgmeds.org.uk
   > Debian 8.4, fluxbox 1.3.7, emacs 25.1.1
   > _______________________________________________
   > obnam-support mailing list
   > obnam-support@obnam.org
   >
   > http://listmaster.pepperfish.net/cgi-bin/mailman/listinfo/obnam-support-obnam.org
   >
From: SanskritFritz <sanskritfritz@gmail.com>
Date: Sun, 6 Nov 2016 23:35:36 +0100

   On Fri, Nov 4, 2016 at 11:32 PM, Sharon Kimble <boudiccas@skimble.plus.com>
   wrote:
   
   >
   > Does anyone know if obnam is available for either Manjaro or Linux Mint
   > please?
   >
   
   For Manjaro you can use the AUR package from Archlinux:
   https://aur.archlinux.org/packages/obnam/